#include <pic/p16f877a.h>
#define FOSC_HZ 20000000
#include <uart.h>
#include <delayms.h>
#define I_HAVE_BANK0
#define I_HAVE_BANK1
#include <memory.h>
int main (void)
{
BYTE x;
delayms(250);
uart_open(SET_9600_8N1);
x=memory_bank0(); //bytes libres en  el Banco 0
uart_putc(x);
x=memory_bank1(); //bytes libres en  el Banco 1
uart_putc(x);
delayms(100);//retardo para dar tiempo a que se envie el ultimo caracter
uart_close();
return 0;
}

